#wallet-amount-input {
  font-size: 25px;
  overflow: hidden;
}

#adjust-balance-button {
  background-color: green;
  color: white;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
